/* Class = "NSButton"; ibShadowedToolTip = "Save Verification Report"; ObjectID = "3Zk-Ty-fRK"; */
"3Zk-Ty-fRK.ibShadowedToolTip" = "Salva resoconto della verifica";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "47o-2i-gql"; */
"47o-2i-gql.headerCell.title" = "Percorso";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "7ix-Ia-tA7"; */
"7ix-Ia-tA7.title" = "Dimensione";

/* Class = "NSTextFieldCell"; title = "DNL actual size"; ObjectID = "8bo-1h-UgL"; */
"8bo-1h-UgL.title" = "DNL actual size";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8gV-wK-BRL"; */
"8gV-wK-BRL.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Status Message"; ObjectID = "BiH-4S-T1d"; */
"BiH-4S-T1d.title" = "Messaggio di stato";

/* Class = "NSTextFieldCell"; title = "Looking up records…"; ObjectID = "D0X-Bu-EOA"; */
"D0X-Bu-EOA.title" = "Cerco record…";

/* Class = "NSWindow"; title = "File Verification"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Verifica file";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[0] = "All Files"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[0]" = "Tutti i file";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[1] = "Modified"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[1]" = "Modificato";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[2] = "Missing"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[2]" = "Mancante";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[3] = "Added"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[3]" = "Aggiunto";

/* Class = "NSTextFieldCell"; title = "<DNL: CCC Backup Task: Verifying files on PATH>"; ObjectID = "IdH-aP-Gjc"; */
"IdH-aP-Gjc.title" = "<DNL: CCC Backup Task: Verifying files on PATH>";

/* Class = "NSTextFieldCell"; title = "Modification Date"; ObjectID = "JVo-l1-d6B"; */
"JVo-l1-d6B.title" = "Data di modifica";

/* Class = "NSTextFieldCell"; title = "DNL expected checksum"; ObjectID = "K8d-sT-ZGQ"; */
"K8d-sT-ZGQ.title" = "DNL expected checksum";

/* Class = "NSTextFieldCell"; title = "DNL exp. size"; ObjectID = "Q2A-pr-Nkx"; */
"Q2A-pr-Nkx.title" = "DNL exp. size";

/* Class = "NSMenuItem"; title = "Show Task Event"; ObjectID = "SjM-NV-XIC"; */
"SjM-NV-XIC.title" = "Mostra evento dell'operazione";

/* Class = "NSButtonCell"; title = ""; ObjectID = "U4a-cb-5Ki"; */
"U4a-cb-5Ki.title" = "";

/* Class = "NSTextFieldCell"; title = "DNL actual checksum"; ObjectID = "VEe-fi-R2V"; */
"VEe-fi-R2V.title" = "DNL actual checksum";

/* Class = "NSTextFieldCell"; title = "12345 files verified. Data read, read rate. Time elapsed"; ObjectID = "bgO-Lu-V2c"; */
"bgO-Lu-V2c.title" = "12.345 file verificati. Dati letti, velocità di lettura. Tempo trascorso";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "cmW-oe-hP0"; */
"cmW-oe-hP0.title" = "Mostra nel Finder";

/* Class = "NSTextFieldCell"; title = "Actual"; ObjectID = "d3G-XL-paj"; */
"d3G-XL-paj.title" = "Attuale";

/* Class = "NSTextFieldCell"; title = "DNL actual mod date"; ObjectID = "dKH-sz-B6c"; */
"dKH-sz-B6c.title" = "DNL actual mod date";

/* Class = "NSTextFieldCell"; title = "<FULL FILE PATH>"; ObjectID = "dLi-Fb-03s"; */
"dLi-Fb-03s.title" = "<FULL FILE PATH>";

/* Class = "NSTextFieldCell"; title = "<SUB LABEL>"; ObjectID = "fRm-5c-yhh"; */
"fRm-5c-yhh.title" = "<SUB LABEL>";

/* Class = "NSBox"; title = "Box"; ObjectID = "l8F-5s-lSH"; */
"l8F-5s-lSH.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lAB-UT-BuH"; */
"lAB-UT-BuH.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "mC6-VS-gLy"; */
"mC6-VS-gLy.headerCell.title" = "Stato";

/* Class = "NSTextFieldCell"; title = "DNL: Other Label"; ObjectID = "pVk-Jx-xBh"; */
"pVk-Jx-xBh.title" = "DNL: Other Label";

/* Class = "NSTextFieldCell"; title = "DNL expected mod date"; ObjectID = "qvy-cV-h4Q"; */
"qvy-cV-h4Q.title" = "DNL expected mod date";

/* Class = "NSTextFieldCell"; title = "Checksum"; ObjectID = "tg9-7B-6wX"; */
"tg9-7B-6wX.title" = "Checksum";

/* Class = "NSTextFieldCell"; title = "Expected"; ObjectID = "wJo-bJ-wrp"; */
"wJo-bJ-wrp.title" = "Previsto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wLS-TP-mi3"; */
"wLS-TP-mi3.title" = "Annulla";
